<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TribunalArgumentVote extends Model
{
    public $timestamps = false;
    protected $fillable = ['argument_id', 'user_id', 'created_at'];

    public function argument() { return $this->belongsTo(TribunalArgument::class); }
    public function user()     { return $this->belongsTo(User::class); }
}
